<?xml version="1.0" encoding="utf-8"?>
<merge android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:id="@id/tooltip_container" android:layout_width="fill_parent" android:layout_height="32.0dip">
        <FrameLayout android:background="@drawable/tool_tip_bk" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <TextView android:gravity="center" android:layout_gravity="center" android:id="@id/tooltip_text" android:layout_width="fill_parent" android:layout_height="fill_parent" style="@style/tool_tip" />
        </FrameLayout>
        <View android:layout_gravity="right" android:id="@id/tooltip_scrim" android:background="@drawable/activity_label_scrim" android:visibility="gone" android:layout_width="33.0dip" android:layout_height="fill_parent" />
    </FrameLayout>
    <View android:id="@id/tooltip_triangle" android:background="@drawable/triangle" android:layout_width="@dimen/tool_tip_triangle_width" android:layout_height="8.0dip" />
</merge>